<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
        <title>form</title>
    </head>
    <body class="bg-info">
        <div class="container my-5">
            <div class="row justify-content-center">
                <div class="col-md-6 col-lg-6 pe-0" >
                    <div class="p-5 bg-light" style="height:650px">
                        <p class="display-6 text-primary fw-bold">General Information</p>
                    <form action="">
                        <label for="title" class="form-label"></label>
                        <select class="form-select" id="title" placeholder="title">
                            <option value="priciing">Title</option>
                            <option value="content">Job</option>
                            <option value="other">Employee</option>
                        </select>

                        <div class="container ps-0 pe-0">
                            <div class="row">
                              <div class="col">
                                <form action="">
                                    <label for="name" class="from-label"></label>
                                    <input type="text" class="form-control bg-light lead text-dark" id="name" placeholder="First name">
                                </form>
                              </div>
                              <div class="col-6">
                                <form action="">
                                    <label for="name" class="from-label"></label>
                                    <input type="text" class="form-control bg-light lead text-dark" id="name" placeholder="Last name">
                                </form>
                              </div>
                            </div>
                          </div>
                       

                        <label for="position" class="form-label"></label>
                        <select class="form-select" id="position" placeholder="position">
                            <option value="priciing">Position</option>
                            <option value="content">Intern</option>
                            <option value="other">Senior Engineer</option>
                        </select>

                        <label for="position" class="from-label"></label>
                        <input type="text" class="form-control bg-light lead text-dark" id="position" placeholder="Position">

                        <div class="container ps-0 pe-0">
                            <div class="row">
                              <div class="col-md">
                                <form action="">
                                    <label for="bussiness" class="from-label"></label>
                                    <input type="text" class="form-control bg-light lead text-dark" id="bussiness" placeholder="Bussiness Arena">
                                </form>
                              </div>
                              <div class="col-md">
                                <form action="">
                                    <label for="employee" class="form-label"></label>
                                    <select class="form-select" id="position" placeholder="Employee">
                                        <option value="priciing">Employees</option>
                                        <option value="content">engineer</option>
                                        <option value="other">manger</option>
                                    </select>
                                </form>
                              </div>
                            </div>
                          </div><br><br><br><br><br><br><br>
                    </form>
                    </div>
                </div>
                <div class="col-6 ps-0">
                    <div class="p-5 bg-primary" style="height: 650px;">
                        <p class="display-6 text-light fw-bold">Contact Details</p>
                    <form action="">
                        <label for="address" class="from-label"></label>
                        <input type="text" class="form-control bg-primary lead text-light" id="address" placeholder="Street + Nr">
                        <label for="information" class="from-label"></label>
                        <input type="text" class="form-control bg-primary lead text-light" id="information" placeholder="Additional Information">

                        <div class="container ps-0 pe-0">
                            <div class="row">
                              <div class="col-5">
                                <form action="">
                                    <label for="code" class="from-label"></label>
                                    <input type="text" class="form-control bg-primary lead text-light" id="code" placeholder="Zip Code">
                                </form>
                              </div>
                              <div class="col">
                                <form action="">
                                    <label for="place" class="from-label"></label>
                                    <input type="text" class="form-control bg-primary lead text-light" id="place" placeholder="Place">
                                </form>
                              </div>
                            </div>
                          </div>

                        <label for="country" class="from-label"></label>
                        <input type="text" class="form-control bg-primary lead text-light" id="country" placeholder="Country">

                        <div class="container ps-0 pe-0">
                            <div class="row">
                              <div class="col-5">
                                <form action="">
                                    <label for="code+" class="from-label"></label>
                                    <input type="text" class="form-control bg-primary lead text-light" id="code+" placeholder="Code+">
                                </form>
                              </div>
                              <div class="col">
                                <form action="">
                                    <label for="phone number" class="from-label"></label>
                                    <input type="phone number" class="form-control bg-primary lead text-light" id="phone number" placeholder="Phone Number">
                                </form>
                              </div>
                            </div>
                          </div>
                        
                        <label for="email" class="form-label"></label>
                        <input type="text" class="form-control bg-primary lead text-light" id="email" palceholder="Your Email"><br>

                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label lead text-white" for="flexCheckDefault">I do accept the <u>Terms and Conditions</u> of your site.</label>
                           <br><br>       
                        <button type="submit" class="btn btn-light lead text-dark">REGISTER</button>
                        
                        
                    </form>
                    </div>
                </div>
            </div>
           
        </div>
        
    </body>
</html>